BODY
{
	vertical-align: top;
	border: 0px;
	margin: 0px;
	font-size: 9pt;
	font-family: Tahoma;
	height: 100%;
/*	background-image: url(../gfx/bzyk.png);
	background-repeat:no-repeat;
	background-position:95% top;
	background-color: #ffffff;
	  scrollbar-arrow-color: #ffcc00;
      scrollbar-base-color: #555555;
      scrollbar-track-color: #026890;
      scrollbar-highlight-color:#ffcc00;
      scrollbar-shadow-color:#ffcc00; 
*/
 }

/*
**************************************************
                    LOGOWANIE
**************************************************
*/

.logo_div
{
	width: 281px; 
	height: 110px; 
	background: url(../gfx/logo.png) no-repeat center left;
}

.title_td_container
{
	background: url(../gfx/top_bg_repeater.png) repeat-y; 
	padding-left: 20px; 
	padding-top: 0px; 
}

.title_container
{
	width: 719px; 
	font-family: arial;
}



.top_ann_line
{
	display: inline-block; 
	padding-top: 15px; 
	color: #A3ADAE; 
	font-size: 14pt; 
	font-family: Arial; 
	text-decoration: underline;
}

.top_title_line
{
	display: inline-block; 
	margin: 0px; 
	padding: 0px; 
	color: #0A9333; 
	font-size: 24pt; 
	font-family: Arial;
}

.top_desc_line
{
	color: #81898A; 
	font-size: 13pt; 
	font-family: Arial;
}

.spanned_container
{
	background: url(../gfx/top_body_bg_repeater.png) repeat-x; 
	text-align: center;
}

.login_legend
{
	color: #258acc; 
	font-size: 10pt;
	font-family:Tahoma;
	border: solid 1px #258acc;
}

.login_error
{
	color: red; 
	font-size: 12pt; 
	font-family: arial;
}

.login_prep
{
	color: #0A9333; 
	font-size: 12pt; 
	font-family: arial;
}

.login_input
{
	font-size: 12pt; 
	width: 130px; 
	border: solid #0A9333 1px;
}

.login_desc
{
	width: 200px; 
	color: #81898A; 
	font-size: 10pt; 
	font-family: arial;
}


.login_submit:hover
{
	color: #026890;
	background: #79c9ec url(../gfx/login_button_hover.png) 50% 50% repeat-x; 
}

.login_submit:active
{
	color: ##ffffff;
	background: #82b61b url(../gfx/login_button_active.png) 50% 50% repeat-x; 
}

.login_submit
{
	background: #79c9ec url(../gfx/login_button.png) 50% 50% repeat-x; 
	width: 115px; 
	height: 35px; 
	border: 0px; 
	color: #ffffff; 
	font-size: 9pt; 
	font-weight: bold; 
	font-family: Tahoma;
	cursor: pointer; 
	-moz-border-radius: 5px;
}

.spanned_footer
{
	background: url(../gfx/top_body_bg_repeater.png) repeat-x; 
	text-align: center; 
	padding-top: 10px; 
	height: 50px;
	width: 1020px;
}





/*
**************************************************
               ogolny lay, pierdoły
**************************************************
*/


.small_button_link:hover
{
	color: #0B7FBF;
	background: url(../gfx/small_button_clear_blue.png) no-repeat;
}

.small_button_link:active
{
	color: #0B7FBF;
	background: url(../gfx/small_button_clear_orange.png) no-repeat;
}

.small_button_link
{
	float: right; 
	margin-top: 5px; 
	background: url(../gfx/small_button_clear.png) no-repeat;
	width: 111px; 
	height: 32px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 7px; 
	font-size: 11pt; 
	font-weight: bold; 
	font-family: Arial; 
	color: #686E6F;
}

.small_button_logoff:hover
{
	color: red;
	background: url(../gfx/small_button_clear_red.png) no-repeat;
}

.small_button_logoff
{
	float: right; 
	margin-top: 5px; 
	background: url(../gfx/small_button_clear.png) no-repeat;
	width: 111px; 
	height: 32px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 7px; 
	font-size: 11pt; 
	font-weight: bold; 
	font-family: Arial; 
	color: #686E6F;
}



.normal_header_p
{
	margin: 0px;
	font-size: 14pt;
}

.simple_message_text
{
	margin: 0px;
	font-size: 12pt;
	font-weight: bold;
	color: #0A9333;
}

.small_header_p
{
color: #81898A;
	margin: 0px;
	font-size: 12pt;
}



.input_text, .required
{
	font-size: 8pt;
	font-family: Arial;
	font-weight: bold;
	height: 9pt;
	border: solid #026890 1px; 
	width: 240px;
	
}
.input_text:focus
{
	background-color: #9edaf5;
}

.wrk_add_form_desc, .work_edit_form
{
	font-size: 8pt;
	font-family: arial;
	color: #026890;
	
}

.wrk_add_form_field
{
	font-size: 8pt;
	font-family: arial;

}

.td_black_title
{
	background-color: black; 
	border: solid white 1px;
	color: white; 
	font-size: 8pt; 
	width: 20px;
	height: 20px;
	font-weight: bold;
}

.td_white_data
{
	background-color: white; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_0_data
{
	background-color: white; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_1_data
{
	background-color: #FF5555; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_2_data
{
	background-color: #55FF55; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_3_data
{
	background-color: #FF5FaF; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_4_data
{
	background-color: cyan; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_5_data
{
	background-color: #FFFF3F; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_x_data
{
	background-color: #ffffff; 
	color: black; 
	width: 20px;
	font-size: 8pt;
	height: 28px; 
	font-weight: bold;
}

.td_u_white
{
	 height: 28px;
	 width: 21px;
	 font-size: 10pt;
	 font-family: Arial;
	 font-weight: bold;
}

.lol td
{
	border: solid black 1px;
	text-align: center;
}

table, td {text-align: left;}

#raporty
{
	font-size: 10pt;
	font-family: Arial;
	color: #026890;
	border: solid #258acc 0px;	
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:750px;
}

/*
**************************************************
                    przyciski
**************************************************
*/
.menu_button_normal:hover
{
	color: #0B7FBF;
	background: url(../gfx/big_button_clear_blue.png) no-repeat;
}

.menu_button_normal:active
{
	color: #0B7FBF;
	background: url(../gfx/big_button_clear_orange.png) no-repeat;
}

.menu_button_normal
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/big_button_clear.png) no-repeat;
	width: 149px; 
	height: 43px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: #686E6F;
}

.menu_button_disabled
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/big_button_gray_clear.png) no-repeat;
	width: 149px; 
	height: 43px; 
	cursor: not-allowed; 
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: lightgray;
}

/*  dodatkowy panel pojazdowy */
.car_menu_button_normal:hover
{
	color: #0B7FBF;
	background: url(../gfx/small_button_clear_blue.png) no-repeat;
}

.car_menu_button_normal:active
{
	color: #0B7FBF;
	background: url(../gfx/small_button_clear_orange.png) no-repeat;
}

.car_menu_button_normal
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/small_button_clear.png) no-repeat;
	width: 111px; 
	height: 32px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 7px; 
	font-size: 10pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: #686E6F;
}

.car_menu_button_disabled
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/small_button_gray_clear.png) no-repeat;
	width: 111px; 
	height: 32px; 
	cursor: not-allowed; 
	text-align: center; 
	padding-top: 7px; 
	font-size: 10pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: lightgray;
}



.tiny_button_menu:hover
{
	color: #026890;
	background: #79c9ec url(../gfx/login_button_hover.png) 50% 50% repeat-x; 
}

.tiny_button_menu:active
{
		color: ##ffffff;
	background: #82b61b url(../gfx/login_button_active.png) 50% 50% repeat-x; 
}

.tiny_button_menu
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/tiny_button_clear.png) no-repeat;
	width: 115px; 
	height: 25px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 8px; 
	border: 0px; 
	color: #ffffff; 
	font-size: 8pt; 
	font-weight: bold; 
	font-family: Tahoma;
	-moz-border-radius: 5px;
	background: #79c9ec url(../gfx/login_button.png) 50% 50% repeat-x; 

}


.sub_menu_desc
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	height: 32px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 5px; 
	font-size: 14pt; 
	font-weight: bold; 
	font-family: Arial; 
	color: #79C9EC;
	border-bottom:solid 2px #79C9EC;
}



.large_button_normal:hover
{
	color: #0B7FBF;
	background: url(../gfx/large_button_clear_blue.png) no-repeat;
}

.large_button_normal:active
{
	color: #0B7FBF;
	background: url(../gfx/large_button_clear_orange.png) no-repeat;
}

.large_button_normal
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/large_button_clear.png) no-repeat;
	width: 216px; 
	height: 43px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: #686E6F;
}


.large_button_red:hover
{
	color: red;
	background: url(../gfx/large_button_clear_red.png) no-repeat;
}

.large_button_red:active
{
	color: #0B7FBF;
	background: url(../gfx/large_button_clear_orange.png) no-repeat;
}

.large_button_red
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/large_button_clear.png) no-repeat;
	width: 216px; 
	height: 43px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: #686E6F;
}



.large_button_disabled
{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../gfx/large_button_clear_gray.png) no-repeat;
	width: 216px; 
	height: 43px; 
	cursor: not-allowed;
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	font-weight: normal; 
	font-family: Arial; 
	color: lightgray;
}

.large_submit:hover
{
	color: #0B7FBF;
	background: url(../gfx/large_button_clear_blue.png) no-repeat top left; 
}

.large_submit:active
{
	color: #0B7FBF;
	background: url(../gfx/large_button_clear_orange.png) no-repeat top left; 
}

.large_submit
{
	background: url(../gfx/large_button_clear.png) no-repeat;
	width: 216px; 
	height: 43px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	border: 0px; 
	color: #686E6F; 
	font-weight: bold; 
	font-family: arial;
}


.large_submit_red:hover
{
	color: red;
	background: url(../gfx/large_button_clear_orange.png) no-repeat top left; 
}

.large_submit_red:active
{
	color: red;
	background: url(../gfx/large_button_clear_orange.png) no-repeat top left; 
}

.large_submit_red
{
	background: url(../gfx/large_button_clear_red.png) no-repeat top left;
	width: 216px; 
	height: 43px; 
	cursor: pointer; 
	text-align: center; 
	padding-top: 9px; 
	font-size: 14pt; 
	border: 0px; 
	color: #686E6F; 
	font-weight: bold; 
	font-family: arial;
}


.auto_button_big
{
	width: 28px;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
}

.auto_button_small
{
	width: 28px;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
}

/*
**************************************************
                formaty danych
**************************************************
*/

.zestawienie_normal
{
	font-family: arial;
	font-size: 7pt;
	padding: 1px !important;
	text-align: center;
	width: 19px;
}

.zestawienie_free
{
	font-family: arial;
	font-size: 7pt;
	padding: 1px !important;
	text-align: center;
	width: 19px;
	background-color: #CCCCCC;
}

.zestawienie_dane
{
	font-family: arial;
	font-size: 7pt;
	padding: 1px !important;
	width: 20px;
	text-align: center;
}


.bonus_report_title
{
	font-family: Arial;
	font-weight: bold;
	font-size: 15pt;
	text-align: center;
}

.bonus_report_cell
{
	font-size: 15pt;
	text-align: right;
	font-family: Arial;
}

.bz_report_cell
{
	font-size: 12pt;
	text-align: left;
	font-family: Arial;
	border-width: 1px;
	border-style: solid;
}


.deadline_norm
{
	
}

.deadline_red
{
	color: red;
	font-weight: bold;
}


.crew_report_title
{
	font-family: Arial;
	font-weight: bold;
	font-size: 15pt;
	text-align: left;
}

.crew_report_row
{
	background-color: transparent;
	border: solid #7590EB 1px;
}

.crew_report_row:hover
{
	background-color: #79c9ec;

}

.crew_report_cell
{
	font-size: 15pt;
	text-align: left;
	font-family: Arial;
}

.manager_field
{
	text-align: left;
	font-family: Arial;
	font-size: 15pt;
	width: 300px; 
	height: 8em; 
	display: inline;
	vertical-align: top;
	padding: 10px
}

.calendar_field
{
	text-align: left;
	font-family: Arial;
	font-size: 8pt;
	display: inline;
	vertical-align: top;
	padding: 10px;
	border: solid 1px #258acc;
	-moz-border-radius: 4px;
	color: #258acc;
	margin-bottom: 5px;
}

.explanation_field
{
	text-align: left;
	font-family: Arial;
	font-size: 10pt;
	display: inline-block;
	padding: 10px;
	border: solid 1px #258acc;
	-moz-border-radius: 4px;
	color: #258acc;
	margin-bottom: 5px;
	width: 735px;
}

.freeday_block
{
	background-color: transparent;
	color: black;
	height: 20px;
	font-weight: normal;
}

.freeday_block:hover
{
	background-color: #79C9EC;
	color: white;
	cursor: default;
}




/*
**************************************************
                  lista obecności
**************************************************
*/

.chl_title
{
	font-family: arial;
	font-size: 12pt;
	font-weight: normal;
}


.chl_title_day
{
	width: 21px;
	font-size: 9pt;
	
}


.chl_row
{
	font-size: 12pt;
	text-align: left;
}


/*
**************************************************
                   fast menu
**************************************************
*/


#menu{
	font-family:tahoma, verdana, arial;
	font-size:11px;
	vertical-align:middle;
	
}
#menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	z-index: 5000;
}
#menu ul li{
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
}
#menu ul li a{
	background-color:#79c9ec;
	background-image: url(../gfx/1_menu.png);
	background-repeat: no-repeat;
	color:#05263c;
	display:block;
	margin:0px;
	padding:10px;
	text-decoration:none;
	border-bottom: solid 1px #79c9ec;
	padding-left: 38px;
	height: 16px;
}
#menu ul li a:hover{
	background-color:#258acc;
	color:#ffffff;
	border-bottom: solid 1px #ffffff;
}
#menu ul li ul{
	position:absolute;
	display:none;
	z-index: 5000;
}
#menu ul li ul li{
	clear:left;
}
#menu ul li ul li a{
	text-decoration:none;
	background-image:none;
	width:120px;
	padding-left: 10px;
}
#menu ul li ul li ul{
	clear:left;
	display:none;
	left:140px;

	/* Bengin CSS-HACK, for Microsoft Internet Explorer */
	_left:120px;
	/* End CSS-HACK */

	position:absolute;
	
	top:0px;
}

/*
**************************************************
                    tooltips
**************************************************
*/


#tooltip{
    width:auto;
    max-width:300px;
    min-width:100px;
    border:1px solid;
    background:white;
    padding:5px;
    margin-top:4px;
    font-size:12px;
    color:dimgray;
}

#tooltip #ttimg.top{
    margin-top:-17px;
    margin-left:2px
}
#tooltip #ttimg.bottom{
    bottom:0;
    margin-bottom:-12px;
    margin-left:2px
}


#tooltip.default{
    border:2px solid gray;
    background:whitesmoke;
    color:black;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px; 
    margin-top:8px;
}


#tooltip.default #ttimg.top{
	position:absolute;
		margin-top:-8px;
    margin-left:-8px
}
#tooltip.default #ttimg.bottom{
	position:absolute;
    bottom:0;
    margin-bottom:-3px;
    margin-left:-8px
}

/*
**************************************************
                       inne
**************************************************
*/

.vertical_block
{
	writing-mode: tb-rl;
	filter: flipv fliph;
	width: 150px;
	height: 150px;
}

td
{
	font-size: 8pt;
}

.footer
{
	color: #a1a1a1;
	font-size: 7pt;
	font-family: Verdana;
	height: 40px;
	bottom: 0;
	position: fixed;
	z-index: 2;
}

.mark_1
{
	background-color: #FF9999;
	border: 0px;
	text-align: center;
}

.mark_2
{
	background-color: #cccccc;
	border: 0px;
	text-align: center;
}

.mark_3
{
	background-color: #FFbbbb;
	border: 0px;
	text-align: center;
}

.mark_4
{
	background-color: #CCFFAA;
	border: 0px;
	text-align: center;
}

.mark_5
{
	background-color: #CCFF00;
	border: 0px;
	text-align: center;
}

.mark_full
{
	background-color: #C4FFC4;
	border: 0px;
	text-align: center;
}

.mark_blocked
{
	background-color: #eeeeee;
	font-weight: normal;
	font-style: none;
	text-align: center;
	border: 0px;
}

.mark_empty
{
	background-color: #FFFF99;
	border: 0px;
	text-align: center;
}

.x_row
{
	background-color: lightgray; 
	text-align: center;
	border-color: black;
}

/* sunday */
.x_row_1
{
	background-color: #FF9999; 
	text-align: center;
	cursor: help;
	color: grey;
	border-color: black;
}

/* saturday */
.x_row_2
{
	background-color: #cccccc; 
	text-align: center;
	cursor: help;
	color: grey;
	border-color: black;
}

/* holiday */
.x_row_3
{
	background-color: #FFbbbb; 
	text-align: center;
	cursor: help;
	color: grey;
	border-color: black;
}

/* forced free day */
.x_row_4
{
	background-color: #CCFFAA; 
	text-align: center;
	cursor: help;
	color: grey;
	border-color: black;
}

/* custom */
.x_row_5
{
	background-color: #CCFF00; 
	text-align: center;
	cursor: help;
	color: grey;
	border-color: black;
}

/* special */
.x_row_6
{
	background-color: #EBEBEB; 
	text-align: center;
	cursor: not-allowed;
	border-color: black;
}



/* sunday */
.z_row_1
{
	color: lightgrey;
	width: 20px;
	background-color: #FF9999; 
	text-align: center;
}

/* saturday */
.z_row_2
{
	color: lightgrey;
	width: 20px;
	background-color: #cccccc; 
	text-align: center;
}

/* holiday */
.z_row_3
{
	width: 20px;
	color: lightgrey;
	background-color: #FFbbbb; 
	text-align: center;
}

/* forced free day */
.z_row_4
{
	color: lightgrey;
	width: 20px;
	background-color: #CCFF00; 
	text-align: center;
}

/* custom */
.z_row_5
{
	color: lightgrey;
	width: 20px;
	background-color: #CCFF00; 
	text-align: center;
}

/* special */
.z_row_6
{
	color: grey;
	width: 20px;
	text-align: center;
}

.incell_day_w
{
	font-family: Arial;
	width: 20px;
	font-size: 8pt;
	text-align: center;
	margin: 0px;
	height: 8pt;
}

.incell_day_f
{
	color: grey;
	background-color: #EFEFEF;
	width: 20px;
	font-size: 8pt;
	text-align: center;
	margin: 0px;
	font-family: Arial;
	height: 8pt;
}

.incell_day_e
{
	color: grey;
	background-color: #EFEFEF;
	width: 16px;
	font-size: 6pt;
	text-align: center;
	font-family: Arial;
	margin: 0px;
	height:8pt;
}

.simple_cell_table
{
	border:  1px;
	
}



/* sunday */
.x_row_1
{
	background-color: #FF9999; 
	text-align: center;
}

/* saturday */
.x_row_2
{
	background-color: #cccccc; 
	text-align: center;
}

/* holiday */
.x_row_3
{
	background-color: #FFbbbb; 
	text-align: center;
}

/* forced free day */
.x_row_4
{
	background-color: #CCFF00; 
	text-align: center;
}

/* custom */
.x_row_5
{
	background-color: #CCFF00; 
	text-align: center;
}

/* special */
.x_row_6
{
	text-align: center;
}



/* sunday */
.z_row_1_print
{
	width: 20px;
	
	background-color: #FF9999; 
	text-align: center;
}

/* saturday */
.z_row_2_print
{
	width: 20px;
	
	background-color: #cccccc; 
	text-align: center;
}

/* holiday */
.z_row_3_print
{
	width: 20px;
	
	background-color: #FFbbbb; 
	text-align: center;
}

/* forced free day */
.z_row_4_print
{
	width: 20px;
	
	background-color: #CCFF00; 
	text-align: center;
}

/* custom */
.z_row_5_print
{
	width: 20px;
	background-color: #CCFF00; 
	text-align: center;
}

/* special */
.z_row_6_print
{
	color: grey;
	width: 20px;
	
	text-align: center;
}

.incell_day_w_print
{
	width: 16px;
	font-size: 8pt;
	text-align: center;
	margin: 0px;
	background-color: white;
	height: 8pt;
}
 

.incell_day_f_print
{
	color: black;
	width: 16px;
	font-size: 8pt;
	text-align: center;
	margin: 0px;
	background-color: #BFBFBF;
	height: 8pt;
}

.incell_day_e_print
{
	color: grey;
	background-color: #EFEFEF;
	width: 16px;
	height: 8pt;
	font-size: 8pt;
	text-align: center;
	margin: 0px;
}

/* 
special classes for BZ printing colors
class name as follows:

day_color_8
day_color_4
day_color_U
day_color_CH

*/

.day_color_8 {color: green; font-weight: bold;}
.day_color_U {color: blue; font-weight: bold;}
.day_color_CH {color: red; font-weight: bold;}
.day_color_S {color: orange; font-weight: bold;}
.day_color_X {color: gray;}


.simple_cell_table_print
{
	border:  1px;	
}

.autofill
{
	cursor: pointer;
}

.autofill:hover
{
	background-color: green;
	color: white;
}

.works_list td
{
	font-size: 10pt;
	font-family: Arial;
	color: #39519f;
	border: solid #7590EB 1px;
}


.oid_1
{
	color: green;
	font-weight: normal;
}

.oid_2
{
	color: red;
	font-weight: bold;
}

.oid_3
{
	color: gray;
	text-decoration:line-through;
	font-weight: normal;
}

.bordered_table td
{
	border: solid black 1px;
}

/*
BZ kolory budów
1. Małecki (jeżeli budowa z Mrozem, to Małecki>Mróz) //RID=1
2. Jamrozik //RID=2
3. Juszczak //RID=8
4. Rachański //RID=6
5. Poździk //RID=9
6. Piasecki /wymienni z Mróz //RID=4
7. Mróz //RID=3
8. pojazdy //RÓZNICOWANE POPRZEZ TYP
9. Narolski //RID=33

*/
.classbz_43
{
	background-color: #ff3c99;
}
.classbz_1
{
	background-color: #e1e1e1;
}
.classbz_2
{
	background-color: #8ed8ff;
}
.classbz_8
{
	background-color: #e0abff;
}
.classbz_6
{
	background-color: #f6ffa8;
}
.classbz_59
{
	background-color: #9bfc85;
}
.classbz_4
{
	background-color: #ffb96d;
}
.classbz_74
{
	background-color: #ffa79f;
}
.classbz_33
{
	background-color: #E89E00;
}
#sort_bz
{
    list-style-type: none;
    padding: 0;
    display:block;
    width:650px;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
 }
 #sort_bz li
 {
    margin: 0 ;
    padding: 0px;
    font-size: 1.2em;
    width:640px;
	height:40px;
	-moz-border-radius:8px;
	margin:1px;
	border-top:solid 1px #ffffff;
	border-left:solid 1px #ffffff;
	border-right:solid 2px #efefef;
	border-bottom:solid 2px #efefef;
	text-align:left;
	list-style-type: none;
 }

.kierownicy
{
border-top:solid 1px #ffffff;
border-left:solid 1px #ffffff;
border-right:solid 2px #efefef;
border-bottom:solid 2px #efefef;
	float:left;
	width:150px;
	height:18px;
	-moz-border-radius:8px;
	margin:2px;

	text-align:left;
	padding:2px;
	padding-left:5px;
	cursor: pointer;
}

#hide_null, #display_null, .adder_list
	{
		border-right:solid 2px #efefef;
		border-bottom:solid 2px #efefef;
		-moz-border-radius:8px;
		float:left;
		width:400px;
		height:16px;
		margin:2px;
		text-align:left;
		padding:2px;
		padding-left:5px;
		cursor: pointer;	
		background-color: #258acc;
		color:#eaf5f7;
		font-weight:bold;
		text-decoration:none;
	}
#hide_null:hover, #display_null:hover, .adder_list:hover
	{
		background-color: #79c9ec;
		color:#026890;
	}
/*szczegoly bz*/

.bid_div2
{
height:590px;
width:550px;
float:left;
padding-top:15px;
font-size:12pt;
padding-left:15px;


}
.p_bid
{
	width:550px;
	font-family:Tahoma;
	font-size:11pt;
	color:#026890;
}
.truck
{
background-image: url(../gfx/truck.png);
background-repeat: no-repeat;
background-position: right bottom;
}

/* EDYCJA BZ- MICRO BZ LIST*/
.micro_bz_header
{
	width: 800px;
	background-image: url('../gfx/header.png');
	background-repeat: repeat;
	background-color: #82b61b;
	border: solid 1px #acdd4a;
	color: #ffffff;
	-moz-border-radius: 6px;
	margin-left: 45px;
	padding: 10px;
	margin-top: 10px;
	font-size: 10pt;
}

.micro_bz_table
{
	width: 860px;
	margin-left:15px;
	font-size: 8pt;
	font-family:tahoma;
	border-spacing: 0px; 
	
	
	
}
.micro_bz_table td
{
	height: 14pt;
	border-right: solid 1px #258acc;
	border-bottom: solid 1px #258acc;
	text-align: left;
	padding:0px;
	padding-left: 4px;
	color:#05263c;
	
}

.micro_bz_table_summary
{
	width: 650px;
	margin-left:15px;
	border: solid 0px #258acc;
	font-size: 9pt;
	font-family:tahoma;
	border-spacing: 0px; 
	border-collapse: collapse;
	margin-top: 10px;
}
.micro_bz_table_summary td
{
	height: 16pt;
	border: solid 1px #258acc;
	text-align: left;
	padding-left: 4px;
	color:#05263c;
	width:200px;
}
.micro_bz_edit_button
{
	width: 50px;
	height: 16pt;
	border: 0px;
	background-color: #B5E1F4;
	color: #05263c;
	font-family: Tahoma;
	font-size: 8pt;
	cursor: pointer;
}
.micro_bz_edit_button:hover
{
	color: #ffffff;
}

.day_ajax
{
	width:30px;
	border:solid 1px #79c9ec;
	background-color: #258acc;
	color:#ffffff;
	text-align: center;
	border-right: solid 1px  #258acc;
	border-left:solid 1px  #258acc;

}
.td_input_worker_ajax
{
	border: 0px;
	background-color:#ffffff;
	width:45px;
	color:#000000;
	font-family: Tahoma;
	font-size: 8pt;
	margin: 0px;
	padding:0px;
}
#close_bz 
{
	color: #ff0000;
	font-size: 11pt;
	font-weight: bold;
	border: 0px;
	width: 380px;
	text-align: center;
	cursor: pointer;
	
}
#close_bz_com 
{
	color: #ff0000;
	font-size: 9pt;
	border: 0px;
	width: 380px;
	text-align: center;
}

/* KLASY OPTYMALIZUJĄCE
1 - KLASA HELPERA Z MOŻLIWYMI WARTOŚCIAMI SHORT-BZ

*/
.mw
{
	width:30px;
	height:16px;
	float:left;
	padding-left:4px;
}
.mw2
{
	width:190px;
	height:16px;
	float:left;
	border-left: solid 1px #258acc;
	padding-left:5px;
}
.bold11
{
	font-weight: bold; 
	font-size:11pt;
}
.brutto_each, .premie_each, .zarobek_each, .ea
{
	display:inline;
	visibility:hidden;
	width:0px;
	height:0px;
	font-size:0px;
}

.td_iwa
{
	border: 0px;
	background-color:#ffffff;
	width:45px;
	color:#000000;
	font-family: Tahoma;
	font-size: 8pt;
	margin: 0px;
	padding:0px;
	height:18px;
	text-align:right;
	float:left;
}
.inp450
{
	width:450px;
	border:solid 1px #79C9EC;
}
.kierownicy
{
	color:#000000;
	font-weight:bold;
}
.img_tools
{
	border:0px;
	float:right;
	margin:2px;
	cursor:pointer;
}
.td_sp
{
	height: 27mm;
	font-size: 12pt;
	font-family: Arial; 
	border: solid 2px black; 
	text-align: left; 
	background-color: #FEFF7F; 
}
.td9p
{
	font-size:  9pt; 
	font-family: Arial;
	border-color: black;  
	text-align: right;
	border-bottom: solid black 2px;
}
.td9pc
{
	font-size:  9pt;
	font-family: Arial;
	border-color: black;  
	text-align: center;
	border-bottom: solid black 2px;
}
.td9pc2
{
	font-size:  8pt;
	font-family: Arial;
	border-color: black;  
	text-align: center;
	border-bottom: solid black 2px;
}
.tb_col
{
	border: solid black 1px; 
	font-size: 9pt; 
	border-spacing: 0px; 
	border-collapse: collapse;
}
.tb_alw
{
	width: 265mm; 
	border: solid black 1px; 
	border-collapse: collapse; 
	border-width: 2px; 
	page-break-before: always;
}
.d100
{
	border: solid black 1px; 
	font-weight: normal; 
	float: left; 
	height: 100%;
}
.db
{
	border: solid black 2px; 
	border-right: 0px; 
	border-left: 0px; 
	border-top: 0px; 
	width: 80mm; 
	height: 20px; 
	margin: 0px; 
	font-weight: bold; 
	font-size:10pt; 
	padding: 0px;
}
.pm
{
	text-align: center; 
	font-size: 14pt; 
	font-weight: bold;
}
.d270
{
	width: 270mm; 
	border: solid black 1px; 
	font-family: Arial; 
	margin: 0px; 
	text-align: center;
}
.dn
{
	border-color: black; 
	border-style: solid; 
	border-width: 2px; 
	border-right: 0px; 
	border-left: 0px; 
	border-top: 0px; 
	width: 80mm; 
	height: 20px; 
	margin: 0px; 
	font-weight: bold; 
	font-size:10pt; 
	padding: 0px;
}
.td12
{
	border: solid black 1px; 
	font-weight: normal; 
	font-size: 12pt;
}

/*  next helper- bonus tip*/
.help_premia
{

		width: 250px;
		border: none;
		background-color: #ffffff;
		padding:5px;
		color: #ff0000;
		font-size: 8pt;
		vertical-align: top;
}

/* zestawienia tabela dla pojedynczego ludka */
.table_zestawienie
{
	width:640px;
	border: solid 1px #000000;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 25px;
}
.table_zestawienie td
{
	border: solid 1px #000000;
	padding: 5px;
}
.zest_worker select
{
	width:640px;color: #258acc;font-size:8pt;
}

/* EKRAN LOGOWANIA */
.login_screen
{
	margin-left: auto;
	margin-right: auto;
	margin-top:150px;
	width: 500px;
	height: 150px;
	background-color:#FFFFFF;
	background-image:url("../gfx/bzyk.png");
	background-repeat:no-repeat;
	background-position: bottom right;
	border: solid 2px #6bb2d1;
	padding:20px;
	text-align:left;
}
.login_span_screen
{
	font-size: 9pt;
	color: #5e9bb6;
	font-family: Arial;
	font-weight: bold;
}
.login_input_screen
{
	width: 120px;
	height: 18px;
	font-size: 8pt;
	float: right;
	margin-right: 360px;
	border: solid 1px #6bb2d1;
	margin-top:2px;
	padding:3px;
}
.login_screen2
{
	color: #ffffff;
	font-size: 7pt;
	font-family: Verdana;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #6bb2d1;
	width: 500px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	border: solid 2px #6bb2d1;
}
.login_submit_screen
{
	color: #ffffff;
	width: 128px;
	float:right;
	margin-right: 360px;
	margin-top:5px;
	font-size: 9pt;
	font-family: Verdana;
	height: 24px;
	background-color: #6bb2d1;
	bordeR: none;
	padding:3px;
	cursor: pointer;
}
.login_submit_screen:hover
{
	color:  #79C9EC;
	background-color: #ffffff;
	border: solid 1px #6bb2d1;
}